body{background:#FFF;}
body,html{
	margin:0; padding:0;
	/*font-family:normal Arial, Helvetica, sans-serif;*/
	color:#333;
	/*font-size: x-small;
	line-height: 1.3;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;*/	
	
}
/*html>body{font-size:small;}*/
/*table{font-size:1em;}*/
img{border:0;}
form,ul,p,h1,h2{margin:0; padding:0;}
.hide{display:none;}
.clear{clear:both;font-size:1px;height:1px;line-height:1px;}

#container{width:960px; margin:0 auto; border:0; border-collapse:collapse;}
#footer .left{width:180px;}
#footer .right{width:260px;}
#footer .center{width:460px;}
.author{font-style:italic; color:#6b7472; font-size:11px;}
#container h1 a,h1{color:#733;  font-weight:bold; font-size:17px; text-transform:uppercase; margin-bottom:2px; text-decoration:none;}
#container #mainCol .bookBox h1{font-size:1em;text-transform:none;margin:0}
#container h2 a,h2{color:#ce6955; font-weight:bold; font-size:15px;  text-decoration:none;}
#container h1 a:hover{text-decoration:underline}
#container h2 a:hover{text-decoration:underline}
a:link{color:#750213;text-decoration:none;}
a:visited{color:#8a555d;text-decoration:none;}
a:hover{text-decoration:underline;}
.sandBox2 .pastIssues div img{
display:block;margin-left:auto;margin-right:auto;text-align:center;}
.sandBox2 .pastIssues div p {
font-weight:bold;margin:1em 0;text-align:center;}
.sandBox2 .pastIssues div p a {color:#7E828E;font-size:0.85em;}


#headMenu,#header,#headerV2,#mainmenu,#leftCol,#footer{font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:0}

#headMenu{height:33px; text-align:right; vertical-align:middle; color:#a8b4b2;}
#headMenu a{text-decoration:none; color:#000; padding:0 7px;}
#headMenu a:hover{text-decoration:underline;}


#header,#headerV2{height:100px; background:url('bg_banne.jpg') top right no-repeat; vertical-align:top;}
#header #logo,#headerV2 #logo{display:block; margin-top:1px; width:347px; height:87px; background:url(logo0000.gif) no-repeat; float:left;}
#header #logo span,#headerV2 #logo span{display:none;}
#header .banner{width:600px; height:90px; float:right;}


#mainmenu, #searchBar{background:#d1857c; height:40px; vertical-align:middle; padding:0;}
#mainmenu{background:#d1857c url(bg_mm000.gif) 0 0 no-repeat;}
#mainmenu ul{list-style:none;margin:0;padding:0;width:630px}
#mainmenu ul li{float:left; background:none; margin:0;padding:0;}
#mainmenu a{ text-transform:uppercase; color:#FFF; font-weight:bold; text-decoration:none; display:block; padding:0 19px;}
#mainmenu a:hover{background:url(arrow_wh.gif) 12px center no-repeat;}


#searchBar{vertical-align:middle; text-align:left;white-space:nowrap; padding:0;background:#d1857c url(bg_mm000.gif) right 0 no-repeat;}
#searchBar .input{float:left;width:200px;margin:0 5px 0 15px;border:1px solid #7A372F;padding:1px}
#searchBar .btn{display:block;float:left;}


#leftCol{vertical-align:top; padding:0;}
#leftCol .notabene{padding:0;margin-top:12px}
#leftCol .notabene a{padding:0}
#leftMenu{margin-top:10px; _margin-top:4px;}
#leftMenu,#leftMenu ul{list-style:none;margin:0;padding:0;}
#leftMenu .header{background:url(bg_menu1.gif) center center no-repeat; display:block; width:180px; height:30px; margin:6px 0;cursor:default}
#leftMenu .header strong{color:#c36f65; font-size:17px; font-weight:bold; display:block; padding:6px 0 0 9px;text-transform:uppercase;}
#leftMenu .header strong{padding:4px 0 0 9px;line-height:1.3em;}
/* 1st Level */
#leftMenu li{_float:left; background:none;margin:0;padding:0;}
#leftMenu a,#leftMenu strong{color:#612323; font-weight:bold; text-decoration:none; display:block; height:1%; padding:3px 0 2px 17px;}
#leftMenu a:hover{color:#c36f65;}
#leftMenu .current strong,#leftMenu .current a{color:#D1857C;}


.cover{background:url(bg_cover.gif) center top no-repeat; text-align:center; margin-top:21px;}
.cover a{color:#6e4533; display:block; text-decoration:none; font-size:10px; padding:12px 0 15px 0; margin:0; background:url(bg_coves.gif) center bottom no-repeat;}
.cover a:hover span{text-decoration:underline;}
.cover img{margin:3px;}

#sending{background:#d1857c url(bg_mm200.gif) repeat-x scroll 0 bottom;border:1px solid #B76D64; color:#FFF; padding:9px 5px 5px 9px; font-weight:bold; margin:21px 0 33px 0;}
#sending form{height:30px; padding-top:10px;}
#sending .input{float:left; width:125px; margin:0 3px 0 0;border:1px solid #7A372F;padding:1px}
#sending .btn{display:block;float:left;}


#container #centerCol,#container #mainCol{vertical-align:top; padding:10px 0 30px 20px;}
#mainCol .banner,#centerCol .banner{width: 240px; float: right;border-left:10px solid #FFF;border-bottom:10px solid #FFF;background:#FFF}
/*#mainCol .banner img,#centerCol .banner img,#rightCol .banner img{border:1px solid #B77069}*/
#container #mainCol h1,#container #mainCol h1 a{color:#c36f65;font-size:18px;margin:16px 0 14px;text-transform:uppercase;}
#container #mainCol h2,#container #mainCol h2 a{color:#676C7C;font-size:14px;margin:14px 0 12px}
#mainCol .innerBox h2{margin:0}
#container #mainCol h2 a:hover{color:#484848;}
#container #mainCol h1 a:hover{color:#883726;}
#mainCol h3{color:#676C7C;font-size:13px;font-weight:bold;text-transform:uppercase}
#pageAnnounce2{background:url(box_greg.gif) 0 0 no-repeat;font-weight:bold;margin:0 0pt 20px;width:740px;padding:0}

#pageAnnounce2 p{background:url(box_greh.gif) 0 bottom no-repeat;color:#FFF;font-weight:bold;padding:10px;margin:0}
.fullBox{background:#FBF7F0 url(box_a_tp.gif) no-repeat scroll left top !important;}
.fullBox .innerBox{background:url(box_a_bp.gif) no-repeat scroll left bottom !important;}
#container #mainCol .sandBox h1,#container #mainCol .sandBox h2{margin-top:0 !important;}
#container #mainCol .sandBox h1 a,#container #mainCol .sandBox h2 a{margin-top:0 !important;}


#mainCol p.readMore{float:left; height:21px; width:auto; padding:0; margin-top:21px; background:#9A0000 url(bg_more1.gif) no-repeat scroll 0 0}
#mainCol p.readMore a{
	display:block; float:left; padding:1px 10px 0 21px; background:url(bg_more2.gif) no-repeat scroll right 0;
	height:21px;voice-family:"\"}\"";voice-family:inherit;height:20px
}

.mainAnnounce img{position:absolute}
.mainAnnounce img.top{top:0}
.mainAnnounce img.right{right:0}
.mainAnnounce img.bottom{bottom:0}
.mainAnnounce img.left{left:0}
#mainCol ul{list-style:none}
#authorBlock{float:none; clear:none;}


#mainCol .articleTools{background:none;width:auto;float:left;padding-left:90px;margin-bottom:10px}
#mainCol .articleTools ul{background:none;margin:0}
#mainCol .articleTools li{float:left}
#mainCol .articleTools a{color:#9A0000}

#mainCol #Tests h2{clear:none}

#mainCol #aboutCurrentIssue{font-size:1em !important;min-height:110px;}
#mainCol #aboutCurrentIssue p{margin:12px}

.articleAnnounce {border-bottom:1px solid #C36F65}
html>body .articleAnnounce {overflow:hidden;}

div.cost_line span.cost_line_right {color:#C36F65}

/*
#container #breadCrumbs img#subName{margin-left: -10px;}
#mainCol p{margin-bottom:10px}
#pageAnnounce2{background:url(img2/box_green1.gif) 0 0 no-repeat;font-weight:bold;margin:0px 0pt 20px;width:740px;padding:0}
#pageAnnounce2 p{background:url(img2/box_green2.gif) 0 bottom no-repeat;color:#FFF;font-weight:bold;padding:10px;margin:0}
#mainCol .readMore{font-size:11px !important;float:left; height:21px; width:auto; padding:0; margin-top:21px; background:#9A0000 url(img2/bg_more1.gif) no-repeat scroll 0 0}
#mainCol .readMore a{
	display:block; float:left; padding:1px 10px 0 21px; background:url(img2/bg_more2.gif) no-repeat scroll right 0;
	height:21px;voice-family:"\"}\"";voice-family:inherit;height:20px
}
#mainCol #divanIndex .announce{margin-bottom:20px;}
#mainCol .innerBox .pastIssues{padding-left:70px;}
#mainCol .fullBox .innerBox{background:url(img2/box_yellow1.gif) no-repeat scroll 0 0 !important;}

#mainCol .fullBox{width:auto !important;background:#FBF7F0 url(img2/box_yellow2.gif) no-repeat scroll left bottom !important;}
#mainCol #ArticlesList ul{list-style:none}
#mainCol #aboutCurrentIssue{font-size:1em;}
#mainCol .mainAnnounce img{position:absolute}
#mainCol .mainAnnounce img.top{top:0}
#mainCol .mainAnnounce img.right{right:0}
#mainCol .mainAnnounce img.bottom{bottom:0}
#mainCol .mainAnnounce img.left{left:0}
#mainCol .articleAnnounce{overflow:hidden;padding-left:0}
#mainCol .articleAnnounce img{position:inherit;margin-right:5px;float:left !important;}
#mainCol .seeAlso{clear:none}
#mainCol .articleAnnounce p{margin-left:150px;}
#container #mainCol .articleAnnounce h2{_margin-left:150px;}
#container #mainCol img.dosie{margin-right:0 !important;}
#mainCol #authorBlock .name{color:#333;font-weight:normal;font-style:italic;font-size:1.15em}
#mainCol .headerImg{margin:7px 0 12px}
#mainCol #aboutCurrentIssue p{margin-bottom:20px;}
*/
#mainCol .artTools2{text-align:center;font-size:11px;margin-bottom:12px}
#mainCol .artTools2 img{display:inline;margin:0 12px 0 15px}

#pageCollage {background:url(pageColl.gif) no-repeat scroll left bottom; width:auto;
font-weight:bold;position:relative;min-height:130px;padding:0;margin:0;padding-bottom:20px}
#pageCollage p {background:url(pageColl.gif) no-repeat scroll left top;
color:#A4A4AE;padding:17px 230px 12px 17px;font-size:12px;line-height:1.3em;}
* html #pageCollage p {height:110px;}
#pageCollage div {background:#FFFFFF url(pageColl.gif) no-repeat scroll 0px;height:192px;position:absolute;right:12px;top:-63px;width:209px;}
#pageCollage div img {display:block;margin:14px 17px 18px 13px;_margin:13px 17px 18px 13px;}

#articlePage {margin-left:20px; width:740px}
#pagePath img{display:block}
#pagePath #pathPart2{margin:0 0 17px 20px;}

.banner #author_block{}
#mainCol .banner #author_block .name{font-weight:bold; color:#690000}


#footer td{font-size:11px; border-top:1px solid #d1857c; padding:12px 0;}
#footer,#footer a{color:#a8b4b2; text-decoration:none;}
#footer #lang{padding-left:1px; margin-bottom:5px;}
#footer #lang img{margin-right:9px;}

#footer .center{ vertical-align:middle; text-align:center;}
#footer .center img{ vertical-align:middle; margin-left:12px;}

#footer .right{text-align:right; vertical-align:top;}

/* INNER STYLES */

#container a.readAll{font-size:0.85em;}
#mainCol .poll label{line-height:1.6em}
#mainCol #contacts h2{margin:2em 0 0;}
#mainCol #mystory h2{margin:0}
#mainCol #ArticleNew #article_text {clear:none}
#mainCol .headerImg{margin-bottom:7px}

#mainCol .sandBox2{background:#FCF7F1;border:0px;	border-collapse:collapse}
#mainCol .sandBox2 td{padding:0}
#mainCol .sandBox2 .top td,#mainCol .sandBox2 .bottom td{font-size:0;line-height:0;height:8px;visibility:none}
#mainCol .sandBox2 .top .left{width:8px;background:url(corner10.gif)}
#mainCol .sandBox2 .top .right{width:8px;background:url(corner20.gif)}
#mainCol .sandBox2 .bottom .left{background:url(corner30.gif)}
#mainCol .sandBox2 .bottom .right{background:url(corner40.gif)}

#mainCol .sandBox2 .pastIssues{clear:both}
#mainCol .sandBox2 .pastIssues div{float:left;padding-top:20px;width:145px}
p.arrowLink{margin-bottom:10px}
div#others div.article {border-color:#D38A82}
.poolTitle input{margin-left:0;margin-right:0;padding-left:0;padding-right:0}
